/* CSS Document */

.text_rechts {
	text-align: right;
	margin-right: 15px;
	padding-right: 15px;
}
.padbot_0 {
	padding-bottom: 0px;
}
.padbot_12 {
	padding-bottom: 12px;
}
.padbot_8 {
	padding-bottom: 8px;
}
.v_mitte {
	padding-bottom: 2px;
}
	.z999 {
	z-index: 999;
	padding: 10px 500px 0 500px;
}
/* aus dieterkraft.com */ 

/* Accordion */

.accordion {
	font-family: "FiraSansBold";
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #0232a8;
	text-align: left;
	line-height: 12px;
	background-color: rgba(202, 227, 255, 0.6);
	border: 0;
	width: 150px;
	display: block;
	padding: 5px;
	text-decoration: none;
}
.accordion:after {
	content: '\002B';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
.active:after {
	content: "\2212";
}
.active,.accordion:hover {
	background-color: #eeffff; 
}
.panel {
	padding: 0;
	display: none;
	overflow: hidden;
}
button {
	font-family: "FiraSansBold";
	font-weight: bold;
}
.panel a {
	font-family: "FiraSansBook";
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height: 12px;
	background-color: rgba(202, 227, 255, 0.6);
	display: block;
	padding: 5px;
	text-decoration: none; 
}

.updated {
	font-family: "FiraSansBook";
	font-size: 11px;
	color: #999;
	letter-spacing: 1px;
	text-align: right;
	padding: 110px 5px 0 0;
}
.mailadres {
	font-family: "FiraSansBook";
	font-size: 11px;
	color: #03C;
}
.einzug18 {
	text-indent: -20px;
	padding-bottom: 3px;
}
.vertical-menu {
	top: 200px;
	left: -35px;
	width: 150px;
	height: auto;
	position: absolute;
	z-index: 100;
}
.vertical-menu-index {
	top: 160px;
	left: -65px;
	width: 150px;
	height: auto;
	position: absolute;
	z-index: 100;
}
.vertical-menu p a {
	font-family: "FiraSansBook";
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height: 12px;
	background-color: rgba(202, 227, 255, 0.6);
	display: block;
	padding: 5px;
	text-decoration: none; 
}
.vertical-menu-index p a {
	font-family: "FiraSansBook";
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height: 12px;
	background-color: rgba(202, 227, 255, 0.6);
	display: block;
	padding: 5px;
	text-decoration: none; 
}
.vertical-menu a:hover {
	background-color: rgba(225, 225, 225, 0.9);
}
.vertical-menu-index a:hover {
	background-color: rgba(225, 225, 225, 0.9);
}
.vertical-menu a:active {
	background-color: rgba(93, 211, 255, 0.6);
	color: rgba(202, 227, 255, 0.5);
}
.vertical-menu-index a:active {
	background-color: rgba(93, 211, 255, 0.6);
	color: rgba(202, 227, 255, 0.5);
}